/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.defaultmapping.jsonptypes.model;

import com.sun.ts.tests.jsonb.TypeContainer;

import javax.json.JsonArray;

public class JsonArrayContainer implements TypeContainer<JsonArray> {
    private JsonArray instance;

    @Override
    public JsonArray getInstance() {
        return instance;
    }

    @Override
    public void setInstance(JsonArray instance) {
        this.instance = instance;
    }
}
